an4058

Request for QualysGuard the template filter "Included Operating Systems" to include "QTS/samba 4.0.25"

Discussion created by an4058 on Aug 31, 2016

Request the template filter "Included Operating Systems" to include "QTS/samba 4.0.25"

 

I have found it very useful to find remediation solutions in "Technical Reports".
I like to build and distribute such reports to the responibles for the various operating systems in our environment.

 

Qualys Identifies a number of vulnerabilites on QNAP devices (clientside NAS storage) distributed in our environment.
The operating system is correctly identified as "QTS/samba 4.0.25"

 

QTS.png

 

At present I cannot find this operating system in the filter "Included Operating Systems" in Technical Report template.

I want to request that filter "Included Operating Systems" in a Report Templates is updated to include this OS.

 

qualys.ops.fliter.png

Outcomes